
body { 
  background-color: #0066ff;
  background-image: url(http://www.hostingpics.net/viewer.php?id=955071mamono_grou.jpg) !important;
  background-repeat: repeat;
  color: #012bcc; 
} 
.profile_text { 
  color: #012bcc;
} 
a, a:visited, a:active, .profile_text a, .profile_text a:visited, .profile_text a:active { 
  color: #66cccc;
  text-decoration: none;
}
.profile_text a:hover, a:hover {
  color: #66cccc;
  text-decoration: underline;
}
